/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
  /*font-family: Georgia, Verdana, sans-serif;*/
  /*font-family: 'Ubuntu', sans-serif;*/
}

/* Everything but the jumbotron gets side spacing for mobile-first views */
.header,
.marketing,
.footer {
  padding-left: 15px;
  padding-right: 15px;
}

/* Custom page header */
.header {
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 20px;
  padding-bottom: 10px;
  color: black;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

/* Customize container */
@media (min-width: 868px) {
  .container {
    max-width: 830px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  border-bottom: 1px solid #e5e5e5;
  padding-left: 10px;
	padding-right: 10px;
}
#jumbotron {
  padding: 8px 10px;
}
#jumbotron p {
	font-size: 16px;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

a.btn {
  font-size: 16px;
  padding: 8px 15px;
  font-weight: normal;
  display: inline-block;
  float: right;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 868px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
    padding-left: 10px;
		padding-right: 10px;
  }
  #jumbotron {
    border-bottom: 0;
    padding: 8px 10px;
  }
}

.col-lg-3,
.col-lg-12 {
	padding-left: 0;
}
.col-lg-9 {
	
}

.square {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 14px;
}

.square h3 {
	/*font-family: Georgia, Verdana, sans-serif;*/
	/*font-family: 'Ubuntu', sans-serif;*/
	/*font-weight: bold;*/
}
.square .square-body a{
	font-size: 14px;
}
.square .square-body ul{
	padding-left: 30px;
}

table {
	font-size: 14px;
}
table td{
	line-height: 1.2;
}

h3 {
	font-size: 18px;
}